Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.

Bug 451681

Summary: Review Request: sk2py - Migrates Cadence Skill based PCells to Python PyCells
Product: [Fedora] Fedora Reporter: Chitlesh GOORAH <chitlesh>
Component: Package ReviewAssignee: Thibault North <thibault.north>
Status: CLOSED CURRENTRELEASE QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: medium Docs Contact:
Priority: medium    
Version: rawhideCC: fedora-package-review, notting
Target Milestone: ---Keywords: Reopened
Target Release: ---Flags: thibault.north: fedora-review+
kevin: fedora-cvs+
Hardware: All   
OS: Linux   
Whiteboard:
Fixed In Version: 0.1-1.fc9 Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2008-06-20 19:09:09 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:

Description Chitlesh GOORAH 2008-06-16 17:29:57 UTC
Spec URL: http://chitlesh.fedorapeople.org/RPMS/sk2py.spec
SRPM URL: http://chitlesh.fedorapeople.org/RPMS/sk2py-0.1-1.fc9.src.rpm
Description:
Sk2Py is an wxPython-based IDE which assists in the migration
of Cadence Skill(tm)-based PCells to Python PyCells for use 
in all Open Access environments.

Comment 1 Thibault North 2008-06-16 18:05:36 UTC
- Output of rpmlint says that the sk2py.png permissions are wrong (0755). Should
be 0644.
- No licence in the source tree. Would be better to have, even if this is really
under the GPLv2 licence.
- 

Comment 2 Thibault North 2008-06-16 18:07:42 UTC
Seems to work well here. Builds and runs without problems.

Comment 3 Chitlesh GOORAH 2008-06-16 18:30:49 UTC
Why this package review is closed as a 'Not a bug' ?

As for the minor rpmlint, I'll update/correct it once the package review is
completed ?

Comment 4 Chitlesh GOORAH 2008-06-16 18:38:36 UTC
New Package CVS Request
=======================
Package Name: sk2py
Short Description: Migrates Cadence Skill based PCells to Python PyCells
Owners: chitlesh
Branches: F-8, F-9
InitialCC:
Cvsextras Commits: No


Comment 5 Dennis Gilmore 2008-06-16 20:50:13 UTC
CVS Done


Comment 6 Fedora Update System 2008-06-17 22:03:09 UTC
sk2py-0.1-1.fc9 has been submitted as an update for Fedora 9

Comment 7 Fedora Update System 2008-06-20 19:09:07 UTC
sk2py-0.1-1.fc9 has been pushed to the Fedora 9 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 8 Fedora Update System 2008-07-26 06:05:29 UTC
sk2py-0.1-1.fc9 has been pushed to the Fedora 9 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 9 Chitlesh GOORAH 2010-07-18 10:46:06 UTC
Package Change Request
=======================
Package Name: sk2py
Short Description: Migrates Cadence Skill based PCells to Python PyCells
Owners: chitlesh
Branches: EL-5 EL-6

Comment 10 Kevin Fenzi 2010-07-19 04:30:13 UTC
cvs done.